html,body {margin:0; height:100%; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

/***** STICKY FOOTER *****/
html, body {height: 100%;}
.wrapper {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -344px;}
.push, .footer{ height: 344px;}
.footBg { background:#171638 url(../images/graphics/foot_grad.png) repeat-x top;}
/***** STICKY FOOTER END *****/
/***** STRUCTURE ******/

#bodyClass {background:url(../images/graphics/main_bg.png) repeat-x top;}

/*.master { position:absolute; margin-left:-480px; left:50%; width:960px;}*/
.master { margin:0 auto; width:940px; padding-bottom:25px;}

header  { height:121px; }
.headRight { width:620px; height:90px; float:right; padding-top:15px; }

#logo { width:292px; height:77px; float:left; padding-top:10px; }

nav { height:63px; }
.phoneBtn { width:148px; height:47px; background:url(../images/graphics/tab_phone.png) no-repeat; float:right; line-height:47px; padding-left:54px; color:#fff; font-size:18px; font-weight:700; }
.navPad { width:738px; height:30px; float:left; padding-top:10px; }
.navSec { height:30px; padding-top:10px; }

.imageDiv { width:940px; height:16px; background:url(../images/graphics/head_image_shad.png) no-repeat; }

.headImageInt { width:940px; height:209px; background-color:#46588f; }
.headImageImg { width:940px; height:148px; }
.bread { width:880px; height:61px; background:url(../images/graphics/b_bg_sml.png) repeat-x bottom; padding:0 30px; line-height:61px; font-size:14px; color:#fff; }
.bread a { color:#bbd2ff; font-weight:400; margin:0 5px; }
.bread a:hover { color:#e3d8b9; font-weight:400; }

section#content { border:solid 2px #ebebeb; }

.shadOver { width:940px; height:16px; position:absolute; z-index:3; background:url(../images/graphics/head_image_shad_over.png) no-repeat; }

article {padding:35px 25px 25px 25px; background:#fff;}
    article#featArticle { background:#eef5ff; border-bottom:solid 2px #ebebeb; }

.colRight { width:227px; float:right; border:solid 1px #e5e5e5; }
.colRight2 { width:229px; float:right; background:#f5f2e9 url(../images/graphics/right_bg_top.png) no-repeat top; }
.colRight2 a { color:#a48833; }

.colRightPad { padding:20px; font-size:12px; }
.colRightPad p, .colRightPad li, .colRightPad td {font-size:12px;}
.colLeft { width:627px; float:left; background:url(../images/graphics/int_div.png) repeat-y right;  }
.colLeftPad { padding:0 40px 0 15px; }
.colRightHead { width:187px; height:61px; line-height:61px; background:url(../images/graphics/right_header_bg.png) no-repeat;  padding:0 20px; }

.homeFeats { width:891px; margin:0 auto; }
.homeFeatHead { width:891px; height:6px; background:url(../images/graphics/home_feat_head.png) no-repeat; }
.homeFeatCon { width:891px; background:url(../images/graphics/home_feat_grad.png) repeat-y;) }
.homeFeatFoot { width:891px; height:121px; background:url(../images/graphics/home_feat_foot.png) no-repeat; }

.eaHomeFeat { width:119px; float:left; padding:20px 20px 15px 20px; text-align:center;  font-size:12px; line-height:18px; }
.marg1 { margin-right:23px; }
.marg2 { margin-right:22px; }
.marg3 { margin-right:25px; }
.marg4 { margin-right:25px; }

.homeRssSec { width:886px; margin:0 auto; }
.homeRssCon { background:#f4f0e6 url(../images/graphics/home_feed_bg.png) no-repeat; min-height:179px; height:auto !important; height:179px; }
.homeRssFoot { height:4px; background:url(../images/graphics/home_feed_foot.png) no-repeat; }
.homeRssPad { padding:30px 50px; }

footer { width:940px; margin:0 auto; height: 344px; }

.subNews { width:280px; height:299px; float:left; margin-right:65px;  font-size:12px; }
.subNewsHead { width:280px; height:36px; background:url(../images/graphics/foot_sign_head.png) no-repeat; }
.subNewsCon { background-color:#171638; height:264px; }
.subNewsPad { padding:20px 30px 0 30px; color:#fff; }

.subNav { width:180px; float:left; padding-top:25px; color:#fff; }
.subAddy { width:350px; float:right; padding-top:25px; color:#fff; font-size:12px; }

.subNav p, .subNav li, .subNav td, .subNav a { color:#fff; }
.subAddy p, .subAddy li, .subAddy td { color:#fff; }
.subNav a:hover { color:#a9c1ff; }
.subAddy a { color:#95b2fb; }
.subAddy a:hover { color:#fff; } 

.poweredBy { height:44px; text-align:right; color:#fff; line-height:44px;  font-size:12px; }
.poweredBy a { color:#e3d8b9; }
.poweredBy a:hover { color:#a9c1ff; }

#footMenu { margin:0; padding:0; }
#footMenu li { margin:0; padding:3px 0 3px 35px; list-style:none; color:#fff; border-top:solid 1px #5876b5; border-bottom:solid 1px #3d4f80; background:url(../images/graphics/foot_bullet.png) no-repeat 15px center; font-size:12px; }
#footMenu li.LastItem {border-bottom:none;}
#footMenu li a { color:#fff;  font-size:12px; }
#footMenu li a:hover { color:#a9c1ff; }
#footMenu li ul{ display:none; }

.SubHeaderWhite {color:#fff;}

.colLeft ul li
{
    background-image: url(../images/graphics/bullet1.png);
    background-repeat: no-repeat;
    background-position:0px 11px;
    padding:8px 0px 8px 20px;
    margin-left:-20px;
    line-height:14px;
    list-style:none;
    color:#5177d7;
}
.colRightPad ul { padding:0; margin:15px 0; background-color:#faf9f4; border:solid 2px #ebe8e0; }
.colRightPad ul li
{
    background-image: url(../images/graphics/right_panel_bullet.png);
    background-repeat: no-repeat;
    background-position:0px 11px;
    padding:8px 0px 8px 20px;
    margin:5px 10px;
    line-height:14px;
    list-style:none;
    color:#5e4c15;
    border-bottom:dotted 2px #c6bfab;
}
.colRightPad ul li:last-child { border-bottom:none; }

/***** STRUCTURE END ******/

/***** EXTRAS ******/

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline; font-size:24px; font-weight:normal;}
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
/* Start Form Validation Styles*/
.validation_failed {border: 1px solid red;}
.error_msg {color:red;}
/* End  Form Validation Styles */
hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}
/******* SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/
/***** FORM STYLES ******/ 
input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;

   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"], input[type="reset"]
{ border:0; background:#485f96; padding:5px 8px; color:#fff; text-transform:uppercase; cursor:pointer;}

input[type="submit"]:hover, input[type="reset"]:hover {background: #171638;}
/***** FORM STYLES END ******/  
/***** SEARCH CSS ******/ 
#search {padding:2px; vertical-align: middle; border:solid 1px #666; background-color:#fff;}
#search form input {border:0px; padding:0; float:left;}
#search form{padding:0px; margin:0px;}
#search #searchgo {float:right; padding-top:1px;}
/***** CLIENT LOGIN CSS ******/
#login{width: 160px; margin:0px auto; }
#login textarea, #login input{ outline:none;} 
#loginheader{ font-size:14px; padding: 5px; color: #000;  }
#client_login{padding: 0px; margin: 0px; font-size:11px; color:#333; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:11px; width: 155px;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:11px; width: 155px;}
#loginGo {float:right; margin: 5px 0px 5px 0px;}  

/***** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:160px;}
form#fmNewsSubscribeThin table td {color:#fff;}
form#fmNewsSubscribeThin {width:220px; }
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:12px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:12px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:12px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe { background-color:#b0ae95; font-size:14px; width:120px; color:#fff;}
/***** NEWSLETTER SUBSCRIBE THIN END ******/

/***** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; font-size:12px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:12px !important;}
.gf-snippet {color:#444 !important; font-size:12px !important;}
.gf-title a {font-size:12px !important;}
/***** GOOGLE RSS FEED END *****/

/***** EXTRAS END ******/
/************************************************ 3RD PARTY STYLES ******/
@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'HelveticaCondensedBold';
    src: url('fonts/ps_22-webfont.eot');
    src: url('fonts/ps_22-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ps_22-webfont.woff') format('woff'),
         url('fonts/ps_22-webfont.ttf') format('truetype'),
         url('fonts/ps_22-webfont.svg#helveticacondensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaneue_mediumcondMd';
    src: url('fonts/helve127-webfont.eot');
    src: url('fonts/helve127-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helve127-webfont.woff') format('woff'),
         url('fonts/helve127-webfont.ttf') format('truetype'),
         url('fonts/helve127-webfont.svg#helveticaneue_mediumcondmd') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
				font-family: 'Helvetica-Condensed';
				src: url('fonts/helveticacondensed.eot');
				src: url('fonts/helveticacondensed.eot?#iefix') format('embedded-opentype'),
						 url('fonts/helveticacondensed.woff') format('woff'),
						 url('fonts/helveticacondensed.ttf') format('truetype'),
						 url('fonts/helveticacondensed.svg#helveticacondensed') format('svg');
				font-weight: normal;
				font-style: normal;
		}


.banner{height:511px;  padding:0px 0px 0px 0px; }
.banner1{margin:0px auto; width:940px; background:url(../images/graphics/b_bg.png) repeat-x bottom center; height:511px;}
.banner h1{font:normal 16px 'helveticaneue_mediumcondMd'; text-transform:uppercase; margin-top:10px;}
.banner h1 strong{font:bold 24px 'HelveticaCondensedBold'; line-height:24px; display:block;}
.banner .flex-active-slide h1{color:#fec13e;}
#carousel li:hover h1{color:#fec13e;}


.testimonails{ background:url(../images/graphics/testimonials.gif) no-repeat left top; width:751px; height:152px; margin:0px 27px 0px 27px; padding:31px 63px 0px 72px;  position:relative;}
.testimonails h3{font:normal 22px 'Helvetica-Condensed'; color:#928f79; padding-bottom:10px; text-transform:uppercase; text-align:left;}
.testimonails p{ font:italic 13px Arial, Helvetica, sans-serif; line-height:24px; color:#332f25; padding-bottom:10px; text-align:left;}
.testimonails h4{ font:bold italic 13px Arial, Helvetica, sans-serif; color:#332f25; text-align:left;}
.testimonails h4 span{ font:italic 13px Arial, Helvetica, sans-serif; color:#c68637; display:inline-block; padding-left:8px;}


.lof-main-item-desc{
	z-index:100px;
	position:absolute;
	top:50px;
	left:50px;
	width:370px;
	height:100px;
	/* filter:0.7(opacity:60) */
	padding:10px;
}
.lof-main-item-desc h2{
	padding:0;
	margin:15px 0 0 0px; font:normal 30px 'helveticaneue_mediumcondMd'; color:#000; text-transform:uppercase; line-height:18px;
}
.lof-main-item-desc h2 span{
	padding:0;
	margin:15px 0 0 0px; font:bold 40px 'HelveticaCondensedBold'; color:#465a92; text-transform:uppercase;
}
.lof-main-item-desc p{font:normal 16px Arial, Helvetica, sans-serif; color:#3a3a3a;}

@charset "utf-8";
/* CSS Document */
.lof-slidecontent, .lof-slidecontent a {
	color:#FFF;	
}
.lof-slidecontent a.readmore{
	color:#58B1EA;
	font-size:95%;
	
}
.lof-slidecontent{
	position:relative;
	overflow:hidden; width:993px; margin:0px auto;
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	text-align:center;
	background:#FFF
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(../images/graphics/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer{
	position:relative;
	height:100%;
	width:900px;
	z-index:3px;
	overflow:hidden;
}


/*******************************************************/
.lof-main-item-desc{
	z-index:100px;
	position:absolute;
	top:50px;
	left:50px;
	width:370px;
	background:url(../images/graphics/bg_trans.png);
	height:100px;
	padding:10px; text-align:left;
}
.lof-main-item-desc p{
	margin:0 8px;
	padding:8px 0
}
.lof-main-item-desc h3{
	padding:0;
	margin:0
}
.lof-main-item-desc h2{
	padding:0;
	margin:15px 0 0 0px;
}
.lof-main-item-desc h3 a{	
	margin:0;
	background:#C01F25;
	font-size:75%;
	padding:2px 3px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none
}
.lof-main-item-desc h3 a:hover{

	text-decoration:underline;
}
.lof-main-item-desc h3 i {
	font-size:70%;
}

/* main flash */
ul.lof-main-wapper{
	/* margin-right:auto; */
	background:transparent url(../images/graphics/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	position:relative;
}

ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	position:absolute;
}
.lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
ul.lof-main-wapper li img{
	padding:0px;	
}

/* item navigator */
.lof-navigator-wapper {
	position:absolute;
	bottom:14px;
	left:45px;
	background:url(../images/graphics/transparent_bg.png) repeat;
	padding:5px 0px;
}
.lof-navigator-outer{
	position:relative;
	z-index:100;
	height:180px;
	width:940px !important;
	overflow:hidden;
	color:#FFF;
	float:left
}
ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
}
ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	padding:11px 0px 0px 0px;
	margin-left:0px;
	overflow:hidden;
	float:left;
	display:block;

	text-align:center;

}
ul.lof-navigator li img{
}
ul.lof-navigator li.active h1, ul.lof-navigator li:hover h1 {
	color:#fec13e;
}
.lof-main-outer .lof-next,  .lof-main-outer .lof-previous{
	display:block;
	width:50px;
	color:#FFF;
	cursor:pointer;
	position:absolute;
	height:100%;
	z-index:3;
	top:50px;
	text-indent:-999px;

}
.lof-main-outer .lof-next {
	left:100px;
	background:url(../images/graphics/arrow-r.png) no-repeat right center;
}
.lof-main-outer .lof-previous {
	left:50px;
	background:url(../images/graphics/arrow-l.png) no-repeat left center;
}

ul.lof-navigator li{background:url(../images/graphics/thumb-bg.png) no-repeat center top;} 



